<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="theme-color" content="#000000">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="http://www.zuitt.co">
	<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="http://www.zuitt.co">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">
	
	<title>Maila Caliboso | Web Developer Portfolio</title>

	<!-- external css  -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Merriweather|Montserrat:700|Playfair+Display&display=swap" rel="stylesheet"> 

</head>
<body>
	<div class="container">
		<!-- -->
	 <img id="me" src="assets/images/me.jpg">

	<h1>Maila Caliboso</h1>
	<h2>full stack web developer</h2>

	<p class="bio">
		Maila Caliboso is the youngest in the family.
		She studied at De La Salle-College of Saint Benilde 
		with the degree of BS in Business Administration 
		Major in Computer Applications. She loves to surf the
		net and watch TV series on Netflix. She is a hardworking
		and ambitious person.
	</p>

	</div>
	<!-- end of container -->
</body>
</html>